commit 1e723b72fe039940825630b0cc0935b0e80946a4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 23 20:06:28 2013 +0200

    Bump version to 1.6.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ea5b148dc56e6d8a84b2e857b3c6343253c67c6e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 8 17:28:00 2013 +0200

    Fixes to use make dist

 configure.ac           |    2 +-
 libmatekbd/Makefile.am |    4 +++-
 po/POTFILES.in         |    2 +-
 3 files changed, 5 insertions(+), 3 deletions(-)

commit 8f377d99f9ff5bcb3328e9f0615b86811bbf0379
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 8 15:45:10 2013 +0200

    Fix previous commit typo in schema

 libmatekbd/org.mate.peripherals-keyboard-xkb.gschema.xml.in.in |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 24dec90f9c2235c3e7c01998a524489cebc919f1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 8 12:51:51 2013 +0200

    Add missing keys in GSettings schema

 .../org.mate.peripherals-keyboard-xkb.gschema.xml.in.in      |   10 ++++++++++
 1 file changed, 10 insertions(+)

commit b8ea69f04ca37619456242782608fa4dcb4261b4
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Fri May 3 13:55:42 2013 -0500

    Group concensus: just delete unused code; git log stores it

 libmatekbd/matekbd-indicator.c |    6 ------
 1 file changed, 6 deletions(-)

commit 79c44785180728fb53b2a7cc9b9512619fe45a79
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Fri May 3 10:46:46 2013 -0500

    Clean up compile, fix bug with handling variants.  Closes #8

 libmatekbd/matekbd-indicator.c |    8 +++++---
 libmatekbd/matekbd-status.c    |    6 +++---
 test/matekbd-status-test.c     |    5 +++++
 3 files changed, 13 insertions(+), 6 deletions(-)

commit d8ff65934543f6e9f2220e8d95b73cd21307f937
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 11:54:33 2013 +0200

    Bump version to 1.6.0

 configure.ac |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 2b2898dc895dcfc12a0911105bb8877490c56cc8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 11:52:59 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |    2 +
 po/am.po    |  289 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ast.po   |  238 +++++++++++++++++++++++++-----------------------
 po/en_AU.po |  290 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/gl.po    |  234 +++++++++++++++++++++++------------------------
 po/ru.po    |  228 ++++++++++++++++++++++------------------------
 6 files changed, 930 insertions(+), 351 deletions(-)

commit d3b2d7ceef86f54b9c1b9fc6fed237f4b3e3af1e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 11:52:45 2013 +0200

    Add transifex configuration file

 .tx/config |    7 +++++++
 1 file changed, 7 insertions(+)

commit 6be8b86cbb299f031f8e941c803c035bcd4d3b72
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 00:30:10 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog |    2 ++
 1 file changed, 2 insertions(+)

commit 67bc81144fcc687c9a14dee2ffb49da413d0d16b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:20 2013 -0400

    "Removed ChangeLog"

 ChangeLog |  270 -------------------------------------------------------------
 1 file changed, 270 deletions(-)

commit 12375f6ac965f580b83bf88790275e368af13301
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 7 23:17:23 2013 +0100

    Bump version to 1.5.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 504fcbcb537510facb95aba1ff054cc7e887270b
Merge: f579a6f d134acb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 5 13:49:48 2013 -0800

    Merge pull request #7 from MDykstra/master
    
    AC_CONFIG_HEADERS to please automake 1.13

commit d134acbe3562737dade429a68a4ef9f5d525950d
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 31 01:14:18 2013 +0100

    AC_CONFIG_HEADERS to please automake 1.13

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f579a6f5b230c64698e142c0836f5c1d847a493f
Merge: eca64b3 9178d04
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 28 01:12:05 2013 -0800

    Merge pull request #6 from bhull2010/master
    
    Fix gsettings schema paths

commit 9178d042fd922e78ddc6b49210b332e86377f340
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Jan 27 16:54:01 2013 -0500

    Fix /desktop/ gschema path deprecation

 .../org.mate.peripherals-keyboard-xkb.gschema.xml.in.in      |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit eca64b3e16a949120e22b2299c98c1fae4f18043
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Jan 15 18:37:51 2013 +0200

    rename configure.in to configure.ac to be liked by autoconf 1.12
    
    aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'

 autogen.sh   |    2 +-
 configure.ac |  136 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |  136 ----------------------------------------------------------
 3 files changed, 137 insertions(+), 137 deletions(-)

commit 958dec506a68e41df432b1aa91c1ad229137e758
Merge: 18039ce e8282ca
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 20 01:36:28 2012 -0800

    Merge pull request #5 from cygwinports/master
    
    [libmatekbd] Add mateconf-gsettings-data-convert file

commit e8282cafc4eebdd306b87d3fe8166e98be921d71
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Thu Dec 20 03:22:12 2012 -0600

    Add mateconf-gsettings-data-convert file

 libmatekbd/Makefile.am     |    5 ++++-
 libmatekbd/matekbd.convert |   28 ++++++++++++++++++++++++++++
 2 files changed, 32 insertions(+), 1 deletion(-)

commit 18039cef0df9bcb34ad8a2a41aa221c76471751f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 16:55:59 2012 -0500

    fixed incorrect fsf addresses.

 libmatekbd/matekbd-config-private.h   |    4 ++--
 libmatekbd/matekbd-desktop-config.c   |    4 ++--
 libmatekbd/matekbd-desktop-config.h   |    4 ++--
 libmatekbd/matekbd-indicator-config.c |    4 ++--
 libmatekbd/matekbd-indicator-config.h |    4 ++--
 libmatekbd/matekbd-indicator.c        |    4 ++--
 libmatekbd/matekbd-indicator.h        |    4 ++--
 libmatekbd/matekbd-keyboard-config.c  |    4 ++--
 libmatekbd/matekbd-keyboard-config.h  |    4 ++--
 libmatekbd/matekbd-keyboard-drawing.c |    4 ++--
 libmatekbd/matekbd-keyboard-drawing.h |    4 ++--
 libmatekbd/matekbd-status.c           |    4 ++--
 libmatekbd/matekbd-status.h           |    4 ++--
 libmatekbd/matekbd-util.c             |    4 ++--
 libmatekbd/matekbd-util.h             |    4 ++--
 test/matekbd-indicator-test.c         |    4 ++--
 test/matekbd-keyboard-drawing-test.c  |    4 ++--
 test/matekbd-status-test.c            |    4 ++--
 18 files changed, 36 insertions(+), 36 deletions(-)

commit 64b95dd0aeb98811412b1ff3f6f623e39f84ee7d
Merge: 0a8b472 36636b2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 3 17:59:41 2012 -0700

    Merge pull request #4 from NiceandGently/master
    
    replace COPYING.LIB with incorrect fsf adress with COPYING v.2.1

commit 36636b2bc9247f5a104ad523cfbd596a391870d2
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Nov 4 01:42:43 2012 +0100

    add COPYING lgplv2

 COPYING |  502 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 502 insertions(+)

commit edd896f6e4928d0fd1ea53a267f27e976bf2d401
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Nov 4 01:24:07 2012 +0100

    remove COPYING.LIB

 COPYING.LIB |  481 -----------------------------------------------------------
 1 file changed, 481 deletions(-)

commit 0a8b47229c6b453556a40b30c84db8f238e3b887
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 9 21:01:21 2012 +0200

    add internationalization support for gsettings schema

 libmatekbd/Makefile.am                             |   16 +--
 .../org.mate.peripherals-keyboard-xkb.gschema.xml  |  119 --------------------
 ...mate.peripherals-keyboard-xkb.gschema.xml.in.in |  119 ++++++++++++++++++++
 3 files changed, 128 insertions(+), 126 deletions(-)

commit 4900d39a6b133939af115e188d4010731426848d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 13 16:42:27 2012 +0200

    fix schema name

 libmatekbd/matekbd-desktop-config.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74e8c123722068886a8b12872601b14f5cc3bbe9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 17:14:37 2012 +0200

    migrate to gsettings

 Makefile.am                                        |    2 +-
 NEWS                                               |   10 +
 capplet/Makefile.am                                |   46 --
 capplet/matekbd-indicator-plugins-add.c            |  207 --------
 capplet/matekbd-indicator-plugins-capplet.c        |  490 ------------------
 ...matekbd-indicator-plugins-capplet.desktop.in.in |   15 -
 capplet/matekbd-indicator-plugins-capplet.h        |   63 ---
 capplet/matekbd-indicator-plugins.ui               |  255 ---------
 capplet/matekbd-indicator-plugins_add.ui           |  142 ------
 configure.in                                       |   22 +-
 libmatekbd.pc.in                                   |    2 +-
 libmatekbd/Makefile.am                             |   29 +-
 ...esktop_mate_peripherals_keyboard_xkb.schemas.in |  277 ----------
 libmatekbd/matekbd-config-private.h                |   30 +-
 libmatekbd/matekbd-desktop-config.c                |  198 ++-----
 libmatekbd/matekbd-desktop-config.h                |   12 +-
 libmatekbd/matekbd-indicator-config.c              |  204 ++------
 libmatekbd/matekbd-indicator-config.h              |   13 +-
 libmatekbd/matekbd-indicator-plugin-manager.c      |  406 ---------------
 libmatekbd/matekbd-indicator-plugin-manager.h      |  116 -----
 libmatekbd/matekbd-indicator-plugin.h              |  125 -----
 libmatekbd/matekbd-indicator.c                     |   95 +---
 libmatekbd/matekbd-keyboard-config.c               |  539 +++++++++-----------
 libmatekbd/matekbd-keyboard-config.h               |   22 +-
 libmatekbd/matekbd-status.c                        |   40 +-
 libmatekbd/matekbd-util.c                          |  118 ++---
 libmatekbd/matekbd-util.h                          |    3 +
 .../org.mate.peripherals-keyboard-xkb.gschema.xml  |  119 +++++
 po/POTFILES.in                                     |    6 -
 29 files changed, 594 insertions(+), 3012 deletions(-)

commit 35c8125877e60b0c3279dd15b26bf0e85df5b136
Merge: 3527f51 b8ac2f3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Aug 19 14:38:19 2012 -0700

    Merge pull request #3 from steev/master
    
    Fix underlinking issues

commit b8ac2f36147437b3e59a8f41f11261246acfcc4e
Author: Steev Klimaszewski <steev@gentoo.org>
Date:   Fri Aug 17 17:37:42 2012 -0500

    Fix building with glib >= 2.32
    
    Glib 2.32 has split out gmodule to it's own library.  Due to this, do a check for gmodule not just glib.
    
    Also add GMODULE_LIBS to libmatekbd/Makefile.am to prevent underlinking.
    
    Signed-off-by: Steev Klimaszewski <steev@gentoo.org>

 configure.in           |    2 ++
 libmatekbd/Makefile.am |    2 ++
 2 files changed, 4 insertions(+)

commit f0dfa44f76c332b529d5c67ef8b2ba4639cddb09
Author: Steev Klimaszewski <steev@gentoo.org>
Date:   Fri Aug 17 17:34:44 2012 -0500

    libmatekbd: Require -lm when using sqrt.
    
    Since we use sincos, sqrt, and atan, add an AC_SEARCH_LIBS([sqrt],[m]) so that it pulls in -lm where needed.
    
    Signed-off-by: Steev Klimaszewski <steev@gentoo.org>

 configure.in |    2 ++
 1 file changed, 2 insertions(+)

commit 3527f5115ef526a0d77fad0ce63156650d4281be
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 12:24:57 2012 +0200

    prepare 1.4.0

 ChangeLog    |   50 ++++++++++++++++++++++++++++++++++++++++++++++----
 configure.in |    2 +-
 2 files changed, 47 insertions(+), 5 deletions(-)

commit 1d5fd9ac44c85562e391c9be0b77d03c2486674c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 12:23:54 2012 +0200

    sync translations with transifex

 po/eu.po |  231 +++++++++++++++++++++++++++--------------------------
 po/tr.po |  269 ++++++++++++++++++++++++++++++++++----------------------------
 2 files changed, 267 insertions(+), 233 deletions(-)

commit efc767078c299c0ea67e890ab0ad46e36ea262aa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 13:00:53 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt |  732 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 732 insertions(+)

commit a19eec274804668ed1c6d31ef153fbfe1c285a38
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 13 20:12:49 2012 +0200

    drop wrong quotes in Makefiles (thanks to bickman2k)

 capplet/Makefile.am    |    2 +-
 libmatekbd/Makefile.am |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 484b6a0adf17cf27a2193f6a96e1f44f718261a3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 20:51:56 2012 -0500

    Preparing for 1.2 release

 AUTHORS      |    8 ++-
 ChangeLog    |  228 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 README       |    1 +
 autogen.sh   |    4 +-
 configure.in |    2 +-
 5 files changed, 237 insertions(+), 6 deletions(-)

commit 436060f542b7575731be6f15aad369dda38381f7
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 26 09:11:16 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 3c709dc41f653a2a5678141a1fec89b4eca60c23
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:19:08 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog |   18 +++++++++---------
 po/ja.po     |    2 +-
 2 files changed, 10 insertions(+), 10 deletions(-)

commit ebc577b4e0e3e24a614f35649f30f9db24f9e856
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Dec 8 22:48:59 2011 -0500

    updated version

 configure.in              |    8 ++++----
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 46a8d42095a30a1b62b7f24658f4886941b54800
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 12:58:23 2011 -0300

    GDK_ key constants was renamed to GDK_KEY_ on GTK+-3.0

 INSTALL                                     |  291 -
 Makefile.in                                 |  848 --
 aclocal.m4                                  | 1864 ---
 capplet/Makefile.in                         |  733 --
 capplet/matekbd-indicator-plugins-capplet.c |   25 +-
 config.guess                                | 1502 ---
 config.h.in                                 |   89 -
 config.sub                                  | 1714 ---
 configure                                   |17314 ---------------------------
 configure.in                                |    6 +-
 depcomp                                     |  630 -
 install-sh                                  |  520 -
 libmatekbd/Makefile.in                      |  886 --
 libmatekbd/matekbd-indicator.c              |   61 +-
 libmatekbd/matekbd-keyboard-drawing.c       |   37 +-
 libmatekbd/matekbd-status.c                 |    5 +-
 ltmain.sh                                   | 9636 ---------------
 m4/intltool.m4                              |  216 -
 m4/libtool.m4                               | 7831 ------------
 m4/ltoptions.m4                             |  369 -
 m4/ltsugar.m4                               |  123 -
 m4/ltversion.m4                             |   23 -
 m4/lt~obsolete.m4                           |   98 -
 missing                                     |  376 -
 mkinstalldirs                               |  162 -
 po/Makefile.in.in                           |  217 -
 test/Makefile.in                            |  638 -
 test/matekbd-indicator-test.c               |   45 +-
 28 files changed, 100 insertions(+), 46159 deletions(-)

commit 731006ad7b3c6c47a52b8ef16e29e2d5ea9e1ea5
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:49:59 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 916e2eafe251b44f9d0339282f5d00723899caec
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 20:53:10 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |    1 +
 COPYING.LIB                                        |  481 +
 ChangeLog                                          |    4 +
 INSTALL                                            |  291 +
 Makefile.am                                        |   22 +
 Makefile.in                                        |  848 +
 NEWS                                               |  107 +
 aclocal.m4                                         | 1864 +++
 autogen.sh                                         |   25 +
 capplet/Makefile.am                                |   46 +
 capplet/Makefile.in                                |  733 +
 capplet/matekbd-indicator-plugins-add.c            |  207 +
 capplet/matekbd-indicator-plugins-capplet.c        |  483 +
 ...matekbd-indicator-plugins-capplet.desktop.in.in |   15 +
 capplet/matekbd-indicator-plugins-capplet.h        |   63 +
 capplet/matekbd-indicator-plugins.ui               |  255 +
 capplet/matekbd-indicator-plugins_add.ui           |  142 +
 config.guess                                       | 1502 ++
 config.h.in                                        |   89 +
 config.sub                                         | 1714 ++
 configure                                          |17314 ++++++++++++++++++++
 configure.in                                       |  138 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   32 +
 distro/archlinux/libmatekbd.install                |   17 +
 distro/ubuntu/build                                |   27 +
 distro/ubuntu/postinst                             |    9 +
 distro/ubuntu/postrm                               |    6 +
 distro/ubuntu/preinst                              |    8 +
 distro/ubuntu/prerm                                |   11 +
 install-sh                                         |  520 +
 libmatekbd.pc.in                                   |   11 +
 libmatekbd/Makefile.am                             |  121 +
 libmatekbd/Makefile.in                             |  886 +
 ...esktop_mate_peripherals_keyboard_xkb.schemas.in |  277 +
 libmatekbd/matekbd-config-private.h                |  102 +
 libmatekbd/matekbd-desktop-config.c                |  403 +
 libmatekbd/matekbd-desktop-config.h                |   92 +
 libmatekbd/matekbd-indicator-config.c              |  445 +
 libmatekbd/matekbd-indicator-config.h              |   94 +
 libmatekbd/matekbd-indicator-marshal.list          |    1 +
 libmatekbd/matekbd-indicator-plugin-manager.c      |  406 +
 libmatekbd/matekbd-indicator-plugin-manager.h      |  116 +
 libmatekbd/matekbd-indicator-plugin.h              |  125 +
 libmatekbd/matekbd-indicator.c                     |  968 ++
 libmatekbd/matekbd-indicator.h                     |   80 +
 libmatekbd/matekbd-keyboard-config.c               |  827 +
 libmatekbd/matekbd-keyboard-config.h               |  124 +
 libmatekbd/matekbd-keyboard-drawing-marshal.list   |    2 +
 libmatekbd/matekbd-keyboard-drawing.c              | 2635 +++
 libmatekbd/matekbd-keyboard-drawing.h              |  214 +
 libmatekbd/matekbd-status.c                        |  867 +
 libmatekbd/matekbd-status.h                        |   72 +
 libmatekbd/matekbd-util.c                          |  159 +
 libmatekbd/matekbd-util.h                          |   33 +
 libmatekbd/show-layout.ui                          |   83 +
 libmatekbdui.pc.in                                 |   11 +
 ltmain.sh                                          | 9636 +++++++++++
 m4/intltool.m4                                     |  216 +
 m4/libtool.m4                                      | 7831 +++++++++
 m4/ltoptions.m4                                    |  369 +
 m4/ltsugar.m4                                      |  123 +
 m4/ltversion.m4                                    |   23 +
 m4/lt~obsolete.m4                                  |   98 +
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/ChangeLog                                       |  772 +
 po/LINGUAS                                         |   69 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   16 +
 po/POTFILES.skip                                   |    1 +
 po/ar.po                                           |  323 +
 po/as.po                                           |  249 +
 po/ast.po                                          |  273 +
 po/be@latin.po                                     |  261 +
 po/bg.po                                           |  298 +
 po/bn.po                                           |  286 +
 po/bn_IN.po                                        |  251 +
 po/ca.po                                           |  315 +
 po/ca@valencia.po                                  |  301 +
 po/cs.po                                           |  298 +
 po/da.po                                           |  317 +
 po/de.po                                           |  322 +
 po/dz.po                                           |  243 +
 po/el.po                                           |  311 +
 po/en@shaw.po                                      |  286 +
 po/en_GB.po                                        |  314 +
 po/eo.po                                           |  297 +
 po/es.po                                           |  301 +
 po/et.po                                           |  236 +
 po/eu.po                                           |  281 +
 po/fi.po                                           |  300 +
 po/fr.po                                           |  297 +
 po/ga.po                                           |  257 +
 po/gl.po                                           |  302 +
 po/gu.po                                           |  250 +
 po/he.po                                           |  312 +
 po/hi.po                                           |  249 +
 po/hu.po                                           |  300 +
 po/id.po                                           |  297 +
 po/it.po                                           |  302 +
 po/ja.po                                           |  297 +
 po/ka.po                                           |  233 +
 po/kn.po                                           |  249 +
 po/ko.po                                           |  278 +
 po/lt.po                                           |  269 +
 po/lv.po                                           |  288 +
 po/mai.po                                          |  245 +
 po/mk.po                                           |  262 +
 po/ml.po                                           |  249 +
 po/mr.po                                           |  248 +
 po/ms.po                                           |  271 +
 po/nb.po                                           |  294 +
 po/nl.po                                           |  315 +
 po/nn.po                                           |  256 +
 po/oc.po                                           |  246 +
 po/or.po                                           |  253 +
 po/pa.po                                           |  297 +
 po/pl.po                                           |  300 +
 po/pt.po                                           |  312 +
 po/pt_BR.po                                        |  316 +
 po/ro.po                                           |  284 +
 po/ru.po                                           |  305 +
 po/si.po                                           |  244 +
 po/sk.po                                           |  299 +
 po/sl.po                                           |  312 +
 po/sq.po                                           |  240 +
 po/sr.po                                           |  322 +
 po/sr@latin.po                                     |  322 +
 po/sv.po                                           |  306 +
 po/ta.po                                           |  302 +
 po/te.po                                           |  250 +
 po/th.po                                           |  292 +
 po/tr.po                                           |  263 +
 po/uk.po                                           |  299 +
 po/vi.po                                           |  254 +
 po/zh_CN.po                                        |  306 +
 po/zh_HK.po                                        |  303 +
 po/zh_TW.po                                        |  303 +
 test/Makefile.am                                   |   25 +
 test/Makefile.in                                   |  638 +
 test/matekbd-indicator-test.c                      |   78 +
 test/matekbd-keyboard-drawing-test.c               |  278 +
 test/matekbd-status-test.c                         |   55 +
 144 files changed, 77054 insertions(+)
